#Tue Aug 17 16:09:23 EDT 2004
RUN_FAILED_ERR_=Se ha rechazado la conexi\u00F3n en el sistema principal %1.
EXEC_ENV_ERR_=No se puede crear un adaptador de entorno de ejecuci\u00F3n para el tipo %1.
CLASS_NOT_FOUND_ERR_=Error de clase no encontrada\: %1
LOAD_SUITE_ERR_=No se puede cargar el conjunto %1.
EXEC_NOT_FOUND_ERR_=No se puede encontrar un Componente de ejecuci\u00F3n del tipo %1 para el tipo de prueba %2.
TIMEOUT_NODE_ERROR_=IWAT0005E No se ha encontrado el sistema principal %1.
AGENT_UNAV_ERROR_=IWAT0016E El controlador de agentes no est\u00E1 disponible en el sistema principal %1.\n Aseg\u00FArese de que\:\n* el controlador de agentes est\u00E1 instalado.\n* el controlador de agentes est\u00E1 configurado para comunicar con su m\u00E1quina.\n* tiene el nombre de sistema principal y el n\u00FAmero de puerto correctos para el controlador de agentes.
TEST_ABORTED_MESSAGE_=El usuario ha detenido la prueba.
NO_SESSION_FOUND_ERROR=IWAT2000E No se ha podido encontrar una sesi\u00F3n abierta en el sistema principal\: %1.
NO_TEST_TO_STOP_ERROR_=IWAT2001E No se ha podido encontrar la prueba que deb\u00EDa detenerse.
TEST_STOP_ERROR_=IWAT2002E No se ha podido detener la prueba.
CANNOT_PERFORM_MSG_=No se ha podido realizar el evento de control de prueba %1.
CANNOT_SUPPORT_MSG_=El evento de control de prueba %1 no est\u00E1 soportado para esta prueba.
DEP_ERR_CONNECTION=La conexi\u00F3n ha fallado en el sistema principal 1%.
DEP_ERR_NO_RAC=El controlador de agentes no est\u00E1 disponible en el sistema principal %1.\n Aseg\u00FArese de que\:\n* el controlador de agentes est\u00E1 instalado.\n* el controlador de agentes est\u00E1 configurado para comunicar con su m\u00E1quina.\n* tiene el nombre de sistema principal y el n\u00FAmero de puerto correctos para el controlador de agentes.
DEP_ERR_DISABLED=El controlador de agentes no est\u00E1 habilitado para el servicio de transferencia de archivos en el sistema principal 1%.
DEP_MSG_CHECK_CONFIG=Compruebe la configuraci\u00F3n del controlador de agentes.
DEP_ERR_NO_WRITE=No tiene permiso para transferir el archivo al sistema principal 1%.
DEP_ERR_NO_READ_HOST=No tiene privilegio de acceso al sistema principal 1%.
DEP_ERR_NO_READ_DIR=No tiene privilegio de acceso al directorio 1% en el sistema principal 2%.
DEP_ERR_RAC_NO_READ=El controlador de agentes no tiene acceso al directorio 1% en el sistema principal 2%.
DEP_ERR_RAC_NO_WRITE=El controlador de agentes no tiene permiso para transferir archivos al directorio 1% en el sistema principal 2%.
DEP_ERR_SIZE_LIMIT=El artefacto 1% ha sobrepasado el l\u00EDmite de tama\u00F1o de archivo en el sistema principal 2%.
DEP_ERR_TIMEOUT=El despliegue de 1% en 2% ha sobrepasado el tiempo de espera.
DEP_Q_CONTINUE=\u00BFDesea continuar?
DEP_WRN_CREATE_DIR=El directorio ra\u00EDz de despliegue 1% no existe. \u00BFDesea crear un directorio nuevo?
DEP_MSG_COPYING=Desplegando el artefacto 1% en el sistema principal 2%...
DEP_MSG_GETTING=Obteniendo 1% del sistema principal 2%...
DEP_MSG_CLEANING=Borrando el artefacto 1% en el sistema principal 2%...
RegisteredExecutionComponentImpl=Componente de ejecuci\u00F3n registrada
ExecutionEnvironmentAdapter=Adaptador de entorno de ejecuci\u00F3n
ExecutableObjectAdapter=Adaptador de objeto ejecutable
TestTypeToExecutionComponentMap=Correlaci\u00F3n de tipo de prueba con componente de ejecuci\u00F3n
dataprocessor=Procesador de datos
ExecutionDeploymentAdapter=Adaptador de despliegue de ejecuci\u00F3n
